## ffmpegthumbs5 25.04.3+p24.04+vstable+git20250705.0022

=== debian/changelog ===
ffmpegthumbs5 (4:25.04.3+p24.04+vstable+git20250705.0022-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Sat, 05 Jul 2025 00:22:29 +0000

ffmpegthumbs5 (4:25.04.3-0neon) noble; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Wed, 02 Jul 2025 10:32:17 +0000
