=== debian/control ===
Source: ffmpegthumbs5
Section: kde
Priority: optional
Uploaders: Pino Toscano <pino@debian.org>,
           Sune Vuorela <sune@debian.org>,
           Maximiliano Curia <maxy@debian.org>
Build-Depends: cmake,
               debhelper-compat (= 13),
               dh-exec,
               kf6-extra-cmake-modules,
               libavcodec-dev,
               libavfilter-dev,
               libavformat-dev,
               libavutil-dev,
               libkf5config-dev,
               libkf5i18n-dev,
               libkf5kio-dev,
               libswscale-dev,
               libtag1-dev,
               pkg-config,
               pkg-kde-tools (>= 0.12),
               qtbase5-dev (>= 5.2.0~)
Standards-Version: 4.6.2
Homepage: http://www.kde.org/
Vcs-Git: https://invent.kde.org/neon/neon-packaging/ffmpegthumbs5.git
Vcs-Browser: https://invent.kde.org/neon/neon-packaging/ffmpegthumbs5
Maintainer: Neon CI <neon@kde.org>

Package: ffmpegthumbs5
Architecture: any
Depends: ${misc:Depends}, ${shlibs:Depends}
Description: video thumbnail generator using ffmpeg
 FFMpegThumbs is a video thumbnail generator for KDE file managers
 like Dolphin and Konqueror.  It enables them to show preview images
 of video files using FFMpeg.
 .
 This package is part of the KDE multimedia module.

Package: ffmpeg-thumbs-5
Architecture: all
Depends: ffmpegthumbs5, ${misc:Depends}
Description: Dummy transitional
 Transitional dummy package.
